
Price Monitoring - Bug #1632

adding city lists to filter COOPs when selecting a city 

08/20/2019 03:30 PM - Israa Naser

Status: Closed Start date: 08/20/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Price Comparison Screens - شاشة

المقارنة اليومية / مقارنة الأسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: there should be a city to filter the COOPs

by 

  

Description

adding city lists to filter COOPs when selecting a city

Related issues:

Duplicates Bug #1639: Add city lists to filter the COOPs available for each c... Closed 08/25/2019

History

#1 - 08/20/2019 03:30 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 08/25/2019 01:50 PM - Israa Naser

- Related to deleted (Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار)

#3 - 08/27/2019 06:22 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

duplicated

#4 - 08/28/2019 11:54 AM - Israa Naser

- Duplicates Bug #1639: Add city lists to filter the COOPs available for each city when selected  added

#5 - 08/28/2019 11:55 AM - Israa Naser

- Status changed from Feedback to Closed

closed as duplicated in related bug report

Files

city req in SRS.PNG 10.3 KB 08/20/2019 Israa Naser
